body{
	padding:0;
	margin:0;
}

img{
	border:0;
}

a:active {
	outline: none;
}

a:focus { 
	-moz-outline-style: none; 
}

#login_wrapper{
    float: none;
	width:471px;
	margin:20px auto 20px auto;
    overflow: hidden;
    position: relative;
    right: 25px;
    border-bottom: solid 5px #35792A; 
    border-bottom-right-radius:5px; 
    border-bottom-left-radius:5px;
}

#login_buttons{
	background:url(/content/images/login_buttonbg.gif) repeat-x 0 0;
	height:28px;
	width:471px;
	float:left;
}

.login-icon{
	position:relative;
	left:-25px;
}

#login_content{
	width:450px;
	float:right;
	margin-top:24px;
}

.login1{
	margin-top:14px;
}

.login_div{
	margin:15px 0 8px 0;
}

#login_bg{
	background:url(/content/images/login_bg.gif) no-repeat bottom left;
	float:left;
	background-color:#f4f4f4;
	padding-bottom:22px;
	width:471px;
}

#footer{
	width:100%;
	height:34px;
	clear:both;
	float:left;
	padding-top:230px;	
}

.copy{
	color:#908f8f;
	width:320px;
	margin:0px auto;
	padding-top:12px;
}

.copy a {
    color: #9B9B9A;
}

#forgotpword,
#contactdiv{
	cursor:pointer;
}

.relative{
	position:relative;
}

.left{
	float:left;
}

.right{
	float:right;
}

.none{
	float:none;
}

.clear{
	clear:both;
    display: block;
}

.test{
	border:1px solid red;
}

.top{
	z-index:2; 
	position:relative;
}

.pointer{
	cursor:pointer;
}

.formborder1,
.formborder2{	
	background-color:#fff;
	color:#000;
	font-size:12px;
	border-top:1px solid #91ba8b;
	border-left:1px solid #91ba8b;
	border-right:1px solid #b5d3b0;
	border-bottom:1px solid #b5d3b0;
	padding:2px 3px;
	margin-bottom:3px;
}

.formborder2,
.formborder3{
	padding-top:1px;
	color:#959592;
	border:1px solid #cdccca;
}

.formborder3{
	font-size:11px;
	background-color:#ededeb;
	padding:1px;
	height:18px;
	width:100px;
	margin:0 5px;
}

body {
	font-family:Tahoma, Arial;
	/* color:#9b9b9a; */
	color:#444;
	font-size:11px;
	text-decoration:none;	
	font-weight:normal;
}

h1 {
	font-family:Tahoma, Arial;
	color:#38782e;
	font-size:16px;
    font-weight:600;
}

h3 {
	font-family:Tahoma, Arial;
	color:#38782e;
	font-size:13px;
    font-weight:600;
    margin:0 0 5px 0;
}

h4 {
	font-family:Tahoma, Arial;
	color:#555;
	font-size:12px;
    font-weight:600;
    margin:5px 0;
}

.text1{
	color:#e1f6dd;
	font-size:11px;
}

.text2{
	color:#b5ddad;
	font-size:11px;
}

.text3{
	font-size:11px;
}

.text4{
	font-size:11px;
	color:#787877;
}

.text4 b {
	font-size:11px;
	color:#000;
	font-weight:600;
}

.text4 A {
	color:#38782e;
	font-size:11px;
}

.text4 A:active {
	color:#38782e;
	font-size:11px;
}

.text4 A:hover {
	color:#38782e;
	font-size:11px;
}

.text5{
	color:#959592;
}

.text6{
	color:#38782e;
	font-weight:bold;
}

.green1{
	color:#38782e;
}

.grey1{
	color:#787877;
}

/* alarms */
.alarm{
    color:#FF0000;
    font-weight:600;
}

label.alarm{
    color:Red;
    font-weight:bold;
    
}

textarea.alarm{
    background-color: yellow;
}

input.alarm{
    background-color: yellow;
    color: Black;
    font-weight:normal;
}

select.alarm{
    background-color: yellow;
}
/*******************
    New Branding
********************/
.btn, .btn a{
	display: inline-block;
	position:relative;
	font: 13px/1.231 Akkurat-Pro-Bold, arial, sans-serif;
	border-radius: 4px;
	cursor:pointer;
    outline: none;
    text-decoration: none;
    border: none;
    text-transform: uppercase;
}
.btn-sm, .btn-sm a {
    padding:5px 10px;
    font-size:10px!important;
}
.btn-md {
    padding: 8px 10px;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 4px;
    max-width: 200px;
}
.btn-md a {
    display: block;
    position: relative;
    text-decoration: none;
    font: 13px/1.231 Akkurat-Pro-Bold, arial, sans-serif;
}
.btn-green,
.btn-green a,
a.btn-green {
    /*background-color: #034c1f;
    color: #fff !important;*/
    background-color: #fff;
    color: #35792A !important;
    border: 1px solid #c6d52f;
    font-weight: bold;
}

.btn-green:hover {
    background-color: #c6d52f;
    color: #034c20 !important;
}
.btn-grey,
.btn-grey a,
a.btn-grey{
    background-color: #f2f2f2;
	font: 13px/1.231 Akkurat-Pro-Bold, arial, sans-serif;
    color: #35792a;
}
.btn-grey:hover{
	background-color: #c6d52f;
    color: #034c20;
}
.btn-space {
    margin-right: 8px;
}
input[type=text],
input[type=password],
select {
    color: inherit;
    font: inherit;
    font-size: 14px;
    line-height: normal;
    background: #f6f6f6;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    height: 27px;
}
select {
    height: 31px;
}
.messageBorder {
    border:solid 1px #38782e;
    padding:12px;
}
.messageTitle {
    color:#F8981D; 
    font-weight:bold;
}